Support » Plugin: MultilingualPress » wp_get_sites is deprecated since version 4.6.0

  • Resolved Matthias Pabst

    (@matthiaspabst)


    WP_DEBUG sagt:
    wp_get_sites is deprecated since version 4.6.0! Use get_sites() instead.
    Die Funktion wird in Mlp_Update_Plugin_Data.php und uninstall.php verwendet.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Thorsten Frommen

    (@tfrommen)

    Hi Matthias,

    die Notice wurde mit der soeben veröffentlichten Version 2.4.8 beseitigt.

    Viele Grüße,
    Thorsten

    Matthias Pabst

    (@matthiaspabst)

    Hi Thorsten,

    super! Vielen Dank.

    Beste Grüße
    Matthias

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wp_get_sites is deprecated since version 4.6.0’ is closed to new replies.